/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.1
*/

/*****Add any custom CSS below this line*****/
.label{
	display:none !important;
}
@font-face{
	font-family: 'Rockness';
	src:url('https://b48db82f22.nxcli.net/html/wp-content/themes/Divi/cloud/fonts/Rockness.ttf');
	font-weight:normal;
}

#get-plants-triangle {
	bottom: 0!important;
	margin-bottom: 0!important;
}

#get-plants-triangle a {
	display: flex!important;
}

#get-plants-close-button {
	bottom: 200px!important;
}